{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jakarta-server-pages/jakarta-server-pages-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jakarta-server-pages-javadoc_install",
            "desc": "测试软件包的安装功能，验证是否能够正确安装jakarta-server-pages-javadoc包",
            "machine num": 1
        },
        {
            "name": "test_jakarta-server-pages-javadoc_function_docgen",
            "desc": "测试软件包的文档生成功能，验证是否能正确生成Javadoc文档"
        }
    ]
}